

/**********************************/
/********** Top News CSS **********/
/**********************************/
.top-news {
    position: relative;
    width: 100%;
    padding: 30px 0 0 0;

}

.top-news .tn-img {
    position: relative;
    overflow: hidden;
    margin-top: -15px;
}

.top-news .tn-img img {
    width: 100%;
}

.top-news .tn-img:hover img {
    filter: blur(3px);
    -webkit-filter: blur(3px);
}

.top-news .tn-title {
    position: absolute;
    top: 0; 
    right: 0;
    bottom: 0; 
    left: 0;
    padding: 15px 10px 15px 20px;
    background-image: linear-gradient(rgba(0, 0, 0, .0), rgba(0, 0, 0, .3), rgba(0, 0, 0, .9));
    display: flex;
    align-items: flex-end;
}

.top-news .tn-title a {
    display: block;
    width: 100%;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    transition: .3s;
    text-align: left;
}

.top-news .tn-left .tn-title a {
    font-size: 16px;
    font-weight: 600;
}

.top-news .tn-title a:hover {
    color: #FF6F61;
}

.top-news .tn-left {
    margin-bottom: 30px;
}

.top-news .tn-right {
    margin-bottom: 60px;
    padding: 0 30px;
}

.top-news .tn-right .col-md-6 {
    padding: 0;
}

.top-news .slick-prev,
.top-news .slick-next {
    width: 30px;
    height: 30px;
    z-index: 1;
    transition: .5s;
    color: #ffffff;
    background: #000000;
    border-radius: 4px;
    content: "\f3";
}

.top-news .slick-prev {
    left: 30px;
}

.top-news .slick-next {
    right: 30px;
}

.top-news .slick-prev:hover,
.top-news .slick-prev:focus,
.top-news .slick-next:hover,
.top-news .slick-next:focus {
    color: #ffffff;
    background: #FF6F61;
}

.top-news .slick-prev::before,
.top-news .slick-next::before {
    font-family: "Font Awesome 5 Free";
    font-size: 18px;
    font-weight: 900;
    color: #ffffff;
}


.sidebar .tab-news .tab-content .container {
    padding: 0;
}


/**********************************/
/******* Category News CSS ********/
/**********************************/

}

.navbar-light .nav-menu .nav-link.active:before, .navbar-light .card-menu .nav-link.active:before {
    position: absolute;
    content: "";
    height: 1px;
    background: #fff;
    color: #fff;
    bottom: 0;
    left: 0;
    width: 100%;
    transition: .6s all;
}

.navbar-light .nav-menu  .nav-link:hover, .navbar-light .card-menu  .nav-link:hover {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    transition: all .6s;
}
.navbar-light .nav-menu  .nav-link:focus, .navbar-light .nav-menu  .nav-link:hover, .navbar-light .card-menu  .nav-link:focus, .navbar-light .card-menu  .nav-link:hover {
    color: rgba(0,0,0,.7);
}
.navbar-light .nav-menu  .nav-link, .navbar-light .nav-menu  .nav-link:focus, .navbar-light .card-menu  .nav-link, .navbar-light .card-menu  .nav-link:focus {
    color: rgba(255, 255, 255, 1);
    margin: 0 15px;
}
.navbar-expand-lg .nav-menu  .nav-link, .navbar-expand-lg .card-menu  .nav-link {
    padding: 0;
}
.navbar-light .nav-menu  .nav-link, .navbar-light .card-menu  .nav-link {
    color: rgba(0,0,0,.55);
}
@media (min-width: 992px)
.navbar-expand-lg .nav-menu  .nav-link, .navbar-expand-lg .card-menu  .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
}
.nav-menu  .nav-link, .card-menu  .nav-link {
    position: relative;
    transition: all .6s;
}
.nav-menu .nav-link, .card-menu .nav-link {
    padding-left: 0px;
    padding-right: 0px;
    margin: 0 15px;
}
.nav-link:focus, .nav-link:hover {
    color: #0a58ca;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
    color: #0d6efd;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.nav-menu  .nav-link:hover::after, .card-menu  .nav-link:hover::after  {
    width: 100%;
    transition: width .3s ease;
}
.nav-menu  .nav-link::after, .card-menu  .nav-link::after {
    content: "";
    position: absolute;
    top: 90%;
    height: 1px;
    width: 0;
    left: 0;
    background-color: rgba(255,255,255,1);
    transition: width .5s ease .1s;
}